## ncmpc 0.24

=== debian/changelog ===
ncmpc (0.24-1+deb8u1build0.16.04.1) xenial-security; urgency=medium

  * fake sync from Debian

 -- Paulo Flabiano Smorigo <pfsmorigo@canonical.com>  Mon, 14 Sep 2020 19:13:03 +0000

ncmpc (0.24-1+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the LTS Team. 
  * CVE-2018-9240
    null pointer dereference
 
 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 25 Apr 2020 19:03:02 +0200

ncmpc (0.24-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Harl <tokkee@debian.org>  Tue, 15 Jul 2014 20:50:09 +0200

ncmpc (0.23-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
    - Removed work-around for leoslyrics; the scripts were removed upstream.

 -- Sebastian Harl <tokkee@debian.org>  Sat, 12 Jul 2014 19:30:57 +0200

ncmpc (0.21-1) unstable; urgency=low

  * New upstream release (Closes: #659815).
    - Fixes a crash on the lyrics screen; thanks to Jonathan Neuschäfer for
      reporting this (Closes: #638830).
    - Fixes linking with ld --as-needed; thanks to Matthias Klose for
      reporting this (Closes: #641612).
    - Fixes connection reporting when using $MPD_HOST; thanks to Daniel Kahn
      Gillmor for reporting this (Closes: #605710).
  * debian/control:
    - Build-depend on libmpdclient-dev (>= 2.5~); this is required for the new
      chat screen.
    - Updated to standards-version 3.9.5.
  * debian/rules:
    - Enable chat-screen feature.
    - Split build target into build-arch and build-indep.
    - Use dpkg-buildflags to get CPPFLAGS, CFLAGS, and LDFLAGS.
    - Do not install leoslyrics plugins; Leo's Lyrics's API seems to be done;
      thanks to Thorsten Sperber for reporting this (Closes: #654243).
  * debian/control, debian/rules:
    - Enable documentation and build-depend on doxygen.
  * debian/patches, debian/control:
    - Dropped bts589660-updated-manpage; merged upstream.
    - Dropped build-dependency on dpatch.
    - Dropped debian/README.source.
  * debian/source/format:
    - Switch to source format '3.0 (quilt)'; thanks to Jari Aalto for
      reporting this and providing initial patches (Closes: #668488).

 -- Sebastian Harl <tokkee@debian.org>  Sun, 27 Apr 2014 14:06:11 +0200

ncmpc (0.17-1) unstable; urgency=low

  * New upstream release.
    - Fixed range selection in "shuffle" command; thanks to Michael Marineau
      for reporting this (Closes: #585823).
  * debian/patches:
    - Added bts589660-updated-manpage -- updated obsolete parts of the
      manpage; thanks to Martin Hradil for reporting this (Closes: #589660).
  * debian/control, debian/copyright:
    - Updated standards-version to 3.9.1 -- include the complete BSD license
      in debian/copyright rather than referencing the file in /u/s/common-
      licenses.

 -- Sebastian Harl <tokkee@debian.org>  Fri, 30 Jul 2010 14:49:31 +0200

ncmpc (0.16.1-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - Removed include_config_h.dpatch -- included upstream.
    - Removed manpage_typos.dpatch -- included upstream.

 -- Sebastian Harl <tokkee@debian.org>  Tue, 19 Jan 2010 21:22:21 +0100

ncmpc (0.16-1) unstable; urgency=low

  * New upstream release:
    - Fixed accuracy of "Database updated" message; thanks to Joey Hess for
      reporting this (Closes: #548266).
    - Update volume display without delay; thanks to Joey Hess for reporting
      this (Closes: #551271).
    - Execute lyrics plugins according to their lexical sorting order; thanks
      to Jonathan Neuschäfer for reporting this (Closes: #553063).
  * debian/control:
    - Build-depend on libmpdclient-dev, required by the new upstream release.
    - Build-depend on dpatch.
    - Let all packages depend on ${misc:Depends}.
  * debian/rules:
    - Run 'make check' unless the nocheck option has been specified in
      DEB_BUILD_OPTIONS.
  * debian/patches:
    - Added include_config_h.dpatch -- this patch adds some missing includes.
    - Added manpage_typos.dpatch -- this patch fixes some typos in the
      manpage.
  * Added debian/README.source:
    - The file includes a pointer to /usr/share/doc/dpatch/README.source.gz.

 -- Sebastian Harl <tokkee@debian.org>  Sun, 27 Dec 2009 23:43:36 +0100

ncmpc (0.15-1) unstable; urgency=low

  * New upstream release:
    - Fixed NULL pointer dereference when not yet connected; thanks to Joey
      Hess for reporting this (Closes: #540415).
  * debian/control:
    - Updated Standards-Version to 3.8.3 - no changes.

 -- Sebastian Harl <tokkee@debian.org>  Thu, 08 Oct 2009 22:05:01 +0200

ncmpc (0.14-1) unstable; urgency=low

  * Re-upload to unstable - Lenny has been released.
  * debian/control:
    - Updated Standards-Version to 3.8.1 (no changes).
    - Updated version of build-dependency debhelper to >= 7.
  * debian/compat:
    - Updated from deprecated version 4 to the now recommended version 7.
  * debian/rules:
    - Use dh_prep instead of the deprecated dh_clean -k.
    - Pass CFLAGS as arguments to configure instead of setting them in the
      environment - this is the recommended way.

 -- Sebastian Harl <tokkee@debian.org>  Sat, 06 Jun 2009 20:19:58 +0200

ncmpc (0.13-1) experimental; urgency=low

  * New upstream release:
    - Made status line clock display configurable (Closes: #510392).
  * debian/changelog:
    - Upstream (partially) switched to mentioning "The Music Player Daemon
      Project" as copyright holder instead of listing single persons for each
      file. debian/changelog now refers to the AUTHORS file for a list of team
      members.
    - Use © instead of (C) to make lintian happy.
  * Added binary package "ncmpc-lyrics". This package includes the lyrics
    plugins, some of which depend on python or ruby. By splitting them into a
    separate package, we avoid any kind of dependency on python or ruby in the
    "ncmpc" package which now suggests ncmpc-lyrics instead of python, ruby.

 -- Sebastian Harl <sh@tokkee.org>  Sun, 11 Jan 2009 21:36:39 +0100


