=== debian/watch ===
version=3
opts="uversionmangle=s/_alpha/~alpha/;s/_beta/~beta/" \
http://www.musicpd.org/download/ncmpc/(\d+)/ ncmpc-(.+)\.tar\.gz
