## ncmpc 0.35

=== meson_options.txt ===
option('curses', type: 'combo',
  choices: ['ncursesw', 'ncurses', 'auto'],
  value: 'auto',
  description: 'Choose which curses implementation to use')

option('regex', type: 'feature',
  description: 'Enable regular expression support (using libpcre)')

option('mouse', type: 'feature',
  description: 'Enable mouse support')

option('colors', type: 'boolean',
  value: true,
  description: 'Enable color support')

option('multibyte', type: 'boolean',
  value: true,
  description: 'Enable multibyte character support')

option('locale', type: 'feature',
  description: 'Enable locale support')

option('nls', type: 'feature',
  description: 'Enable NLS support')

option('lirc', type: 'feature',
  description: 'Enable LIRC support')

option('async_connect', type: 'boolean',
  value: true,
  description: 'Enable asynchronous connect')

option('mini', type: 'boolean',
  value: false,
  description: 'Build ncmpc-mini, i.e. without all optional features')

option('help_screen', type: 'boolean',
  value: true,
  description: 'Enable the help screen')

option('library_screen', type: 'boolean',
  value: true,
  description: 'Enable the library screen')

option('search_screen', type: 'boolean',
  value: true,
  description: 'Enable the search screen')

option('song_screen', type: 'boolean',
  value: true,
  description: 'Enable the song viewer screen')

option('key_screen', type: 'boolean',
  value: true,
  description: 'Enable the key editor screen')

option('lyrics_screen', type: 'boolean',
  value: false,
  description: 'Enable the lyrics screen')

option('lyrics_plugin_dir', type: 'string',
  value: '',
  description: 'Directory where lyrics plugins are stored')

option('outputs_screen', type: 'boolean',
  value: true,
  description: 'Enable the outputs screen')

option('chat_screen', type: 'boolean',
  value: false,
  description: 'Enable the chat screen')

option('documentation', type: 'feature',
  description: 'Build documentation')

option('manual', type: 'boolean',
	value: true,
	description: 'Build the manual')

option('html_manual', type: 'boolean',
	value: true,
	description: 'Build the HTML manual')
