## ncmpc 0.24-1

=== debian/changelog ===
ncmpc (0.24-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Pawel Dajczak <totalizator@gmail.com>  Thu,  4 Dec 2014 19:43:04 +0100
