=== debian/control ===
Source: ncmpc
Section: unknown
Priority: extra
Maintainer: Pawel Dajczak <totalizator@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libglib2.0-dev, libncurses-dev | libncurses5-dev, libncursesw5-dev, libmpdclient-dev (>=2.3)
Standards-Version: 3.7.2

Package: ncmpc
Version: 0.24-1maemo1
Section: user/multimedia
Priority: extra
Architecture: armel
Depends: libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libglib2.0-0 (>= 2.20.0), libmpdclient2 (>=2.3), libncurses5 (>= 5.7-1)
Installed-Size: 724
Maintainer: Pawel Dajczak <totalizator@gmail.com>
Source: ncmpc
Description: ncurses-based audio player
 ncmpc is a fully featured MPD client, which runs in a terminal (using ncurses). Its goal is to provide a keyboard oriented and consistent interface to MPD, without wasting resources.
Maemo-Display-Name: ncmpc
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3gwDACoJJRLh
 nAAACx5JREFUaN7tmV1sXMd1x38zc5dckrvkLncpiR8iKZmyTSqCKH9JVi1Z
 lhXHsmq7ieP0I0LzUvclRYvCgoomTREUfSnSpxYCmgSQnaCNY8PKQ5uoRT5k
 2o0sChXMWg4iUF+WqILkikvucsX94N47M324d69WEpWEEov6QQMO9vJecu/5
 n/M//3NmBu6Ne+OuhliB/3cABcjgngE04AH2E4laSimATwN/D5wA8oGxFsgB
 7wFfBfo/iRF4DPiWlPI+INbV1cXGoSHWdHYihCCTyXDq1ClmZmaMEGLeWvvn
 wHc+CQBSwNeBP0ml03SsWUNndw+xeCvGaBojEfrX9rCuv590KsWpU6c4cuSI
 vXz5srDW/jXwt/8XlPpNAWwG3mhLJAa3P7mLVMcqHMfBGHPDHy0uLoL2eHR4
 M6tWraJarXLo0CHGxsZc4A+At/8/AOwAfrh+YCD2zL7fliDQWuNpD+3pW1wq
 hGBmeoqXXnieaDRKNBrlwIEDXLp0yQWSQHElAahf83wn8PaOXU+173n2OSGF
 DFggsBastVh7Kyua43HOnR3ngQ0bsNbS39/PyZMnleu6fcAPVjIAzq94+Cng
 R0/ufjq2dft2jLFIJXFQWCtQymCtWhqEtUSizVy5coX+/n4GBwfp6+tjfHz8
 9xOJxGcdx7krq13XVblc7pvAn93um5LA9x5+5LGWXXv2UK1WEdoEtkmUAmsV
 RlqkEOglomCtJTuXo6+vDyklu3fv5uLFi/LNN99s3rNnz127ft++fX969OjR
 U7cD8A8PDA1t2vfii2AtSiqEBYtFWQUWjJQoKTFKYZaIglSK2VwOYwxaa3bu
 3MmhQ4c4/K1vUpmZArFMBbeWSGOUz3zuZQDS6TTA0FIAXm5uadm/97l9RBoi
 gdJYQKGwWOUbq5REG4kUAiHEkrlwrVjEWosxhtbWVnq6u3njQp434s8vH4CQ
 8OEJLp4bZ92GB2rvs/ImBVkDfGPnk7vo6u5BBV6WUqGU8D+lRAZTKYWQkmuF
 AtZaxE1GLS5WQ2Baa9atXw/Tl4JO4w5mY+SWSiJv4u0fptLptc/s3YsQoKRC
 SoWUEiEkSvlgpPIBVBYWyE3+D6XZGUb+4yil4o0KaazF87wwCul0Gq7N3QXz
 7S3CXw+gGTjw8u/+npTSp4aUAqVkEAkV3rPGUJ7P06QEiUSCRDLJ0OAg7/7k
 x6g6hRHCrxm1pI5Go7BYXtGCXA/g4Nre3o77BgYQgJASqWpGS6QU/j0p0eUy
 iXgchMB1XTzPw4lEaIw4zGQyIZWsNTiOE0qt53mgnBWtxDUADnBg8/AWmpub
 EUL4XBe+0SL4VFJRLBRoi8fQgbr4VVnjeR7xeJz53HWKOMqnXy0a1woFaI75
 CXkXLFoKwH6g4bFtWxGhxyVCXr+WUlIuFWlv9T3veR6e54UgtNZgLaZOjRoa
 GkPvCyGYzmRgfhYmxsGJ3FHnU+u/ap8ymM92d3c7vWt7kYH3hRAoEVBICAQg
 raGxoQHPdW8wXGuN0ZpypUK0qSl8XUtTNFQhKSUXL15EWQ9xcC9cy91RN1+f
 UzUA7cDmJ3buFLUX1Twv6nmvPVpjMdzA8zd43/Mw1pLP50ml0tjAQ62xWJgP
 2WyWQqHAhg0baG904PDXg8Xb8oa3BIAkcP9jW7dhjPEpJGTo+VqhEgEztOeF
 nK+PgLu4iDaWeFsbBF8ej7WE3h8bG0MIQTwe45GHt8DoUchnl90768B59QC2
 NjU3y/ZkMky2WtISXEspKS8s4DgObmC8MSYEYYwhOzvLwOAgpuYhY0gkEhhj
 MMYwOjqK4zg0NzURiURI6yJc+CgoGObXTAtKhRSqvbOmPo92dnaipEJbg5QC
 Y0BYi5QSa01Q9i3a89AB/2vG16IxPz/P8LbtaK0RUlIpLvDxhQucO3sWpRSx
 WIzHt20jkUwihGD40a2Uf/GvkD0dRux2w2iPEw09sH5zSN96AJ9KtadAgjQC
 g0BIEFYgrN/7C+F71F2CPkZryuUyLW0JGhobAaguLrI6neK+9et59dVXV0Tv
 //hvvsG3czNok8Z13ZBCDrC2JdaCQOD/+HwXIvhd+EC0NiH/Qu4HNDpz5gxP
 PftcSL9iPs/jW570vWQt3/7+v/PRx3PL7t8Adgz38fm9O2huboZrBu35764H
 0K6UClgiQo8LIXwwQV7c7HkvUJ+xsTEGHhyks7ubcrlMuVRi4+CDeJ4XOEFw
 +N9OMXo5cgeqaZkrlPn83h1+/VIK13NxXfeGOtDoVqsIIcHP2+vvEQTLR0tV
 azKZTFiYSgsL/PeHHxJra2Pn7qdDg5UUJIPkvf41AqS8sxlYEy/neSF7glWd
 3bdQqJTP52O1CAiEH4g6ENZaku3tvHbkbdpaW1m4do3LExP03zfAM/v24bou
 AMVikZ50O01NUarV6or2POl4C3/1mT1h/1Uvo9nJycman5bsOyzQlkjwwude
 YiqToVAs8cJLL/GFL+7HcSIYa/0KWa2wbt26UOZu3na5m2GMIT9foFgsUiqV
 WFhYANAOMJ7NZodyc3Mk2pPBBqG9YW1L0M/39vZx8Ctfpeq6lMsVyuUyFv95
 sTDPQ8PDVKtVWlpaGB0dpbu7e0WMt9aQz+c5cuQI09PTnDlzpnr+/PlRoCSB
 UYDjx38etL5Lt33WWrTRVCqLVCqLuEE1FAjmZmfp6+oMi96FCxd46623blmh
 3annXdclkUhw8OBBNm3aZM6ePXvaGPOXwD87wDsAJ95/n6d2P01jYyPaV78g
 GDaMgn9de2gw1jKbnSEdbyEZVPJcLsd3v/sdpJREIpEVAzA5OWlfeeWV6uTk
 pAsUgPPAVQf4GBifmZl54PjP/5Ondj+NCLxvTc1owp2H2rVSDlNXLpBOJkgm
 k2GX+Prrr5PNzvLoIw/72r1CAMrlcvnYsWOvA78EqsBCTYWywDulUmnDifff
 l52dXQzcf3+Q5f6sed0GWyvVxQrjZ35Jb3cXsVgcay3lcpnDhw+TzWZ56KFh
 OjrSS+5ULBuAtbiuhxCiAhwBjtU/r63v/s4Y86Xp6enouyMjYuLKBINDG1nT
 2Rm0xgKtDZnMJLnZGbTr0r92LY7j4DgOV65c4ejRo1y9epXhzZvo6e6mGkjr
 XSewMbhutaZot6xHazcuAX80Pz//L+fPnyORaOPdYz9Da028LYE1hupihY6O
 DqLRKE40GubGe++9x/HjxwF44re2k0q1B8l921XgsldgbtBALjXqEX0P2HT1
 6tW/OHnypBgaGmLVqlWhlyPJRHhdLpeZmJjggw8+YGpqioaGhqlIxFk9M5OV
 5UoFKQWlYonhLRWM0Xzx0xt58Oz0DbJsrcVSE4jrYnGzcGzb2IHWt68pN4fk
 K8Cl2dnZfxodHSUWi9HZ2Uki4RtfKpXIZDLk83mK/h7QQn9v79s9XV1n84VC
 anJqavPExESvhYgUYl5KOWAtsS9/6Xcw1jfCaIM2GhsUOt84jTEWY/wGsVYE
 jdZobX7lUcDthLoH+EchxBZrbTvQCCgppSeFWFSOM9+eTJ7cNDh4HCGsMUYK
 IaxSSispTVDuVXZu7rPPv/ji46lUqrG2/VhL7PpKHXo/KJj1v7uuSy6XM6+9
 9tpHhULhy8Dx5RxwdAJ9QKK5qSmWTCRaU8mkWr16dVUp1eR5XmypxKo7DKz+
 bGTkC++MjGxdvXp1aLy9zW52bUVYf+/06dPs37//F57nfU0IMWKtzS/7iGnP
 rl38dGTkds9kLULBtLVj1p+OjCwCTwTy595xJsN/AV8DPlrpc+LfdHQHW5d3
 KkgR4Fxw9nxv3Bv3Rt34X0PMRptmfRDTAAAAAElFTkSuQmCC
