## ncmpc 0.25

=== debian/changelog ===
ncmpc (0.25-0.1+deb9u1) stretch; urgency=medium

  * Non-maintainer upload.
  * Fix CVE-2018-9240 (Closes: #894724)

 -- Geoffroy Youri Berret <efrim@azylum.org>  Wed, 16 Jan 2019 12:51:14 +0100

ncmpc (0.25-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release
    - this release includes the autoreconf fixes
  * debian/patches/lirc.patch:
    - Adapt the configure script to detect the new lirc (Closes: #842326).
      (patch has been accepted upstream)

 -- Alec Leamas <leamas@nowhere.net>  Fri, 28 Oct 2016 07:05:23 +0200
