=== debian/control ===
Source: ncmpc
Section: sound
Priority: optional
Maintainer: Sebastian Harl <tokkee@debian.org>
Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.14.6), autotools-dev, libncursesw5-dev, libglib2.0-dev, liblircclient-dev, libmpdclient-dev (>= 2.5~), doxygen, dh-autoreconf
Standards-Version: 3.9.5
Homepage: http://mpd.wikia.com/wiki/Client:Ncmpc
Vcs-Git: git://git.tokkee.org/pkg-ncmpc.git
Vcs-Browser: http://git.tokkee.org/?p=pkg-ncmpc.git

Package: ncmpc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: mpd, ncmpc-lyrics
Enhances: mpd
Provides: mpd-client
Description: ncurses-based audio player
 This package contains a text-mode client for MPD, the Music Player Daemon.
 Its goal is to provide a keyboard oriented and consistent interface to MPD,
 without wasting resources.
 .
 Features:
  - full Unicode and wide character support
  - music database browser, database search, media library
  - audio output configuration
  - lyrics
  - LIRC support
  - customizable key bindings and colors
  - tiny memory footprint, smaller than any other interactive MPD client

Package: ncmpc-lyrics
Architecture: all
Depends: ncmpc, python, ruby, ${misc:Depends}
Description: ncurses-based audio player (lyrics plugins)
 ncmpc is a text-mode client for MPD, the Music Player Daemon. Its goal is to
 provide a keyboard oriented and consistent interface to MPD, without wasting
 resources.
 .
 This package contains plugins to download lyrics.
