=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for ncmpc
#
# Written by Sebastian Harl <tokkee@debian.org>

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS = $(shell dpkg-buildflags --get CFLAGS)
CFLAGS += -Wall
LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)

CHECK = check

ifneq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	CHECK =
endif

config.status: configure
	dh_testdir
	dh_autoreconf
	./configure --host=$(DEB_HOST_GNU_TYPE) \
			--build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr \
			--mandir=\$${prefix}/share/man \
			--disable-mini \
			--enable-wide \
			--enable-multibyte \
			--enable-locale \
			--enable-nls \
			--enable-colors \
			--enable-lirc \
			--enable-help-screen \
			--enable-mouse \
			--enable-artist-screen \
			--enable-chat-screen \
			--enable-search-screen \
			--enable-song-screen \
			--enable-key-screen \
			--enable-lyrics-screen \
			--enable-outputs-screen \
			--enable-documentation \
			--with-ncursesw \
			CPPFLAGS="$(CPPFLAGS)" \
			CFLAGS="$(CFLAGS)" \
			LDFLAGS="$(LDFLAGS)"

build: build-arch build-indep
build-indep:
build-arch: build-stamp

build-stamp: config.status
	dh_testdir
	
	$(MAKE)
	test -z '$(CHECK)' || make $(CHECK)
	
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	
	[ ! -f Makefile ] || $(MAKE) distclean
	
	dh_clean

install-indep:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs -i
	
	mkdir -p debian/ncmpc-lyrics/usr/lib/ncmpc/lyrics/
	cp lyrics/* debian/ncmpc-lyrics/usr/lib/ncmpc/lyrics/

install-arch: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs -a
	
	$(MAKE) install DESTDIR=$(CURDIR)/debian/ncmpc
	
	rm -rf debian/ncmpc/usr/lib/ncmpc/lyrics/
	# fail if any of these directories is not empty
	rmdir debian/ncmpc/usr/lib/ncmpc/
	rmdir debian/ncmpc/usr/lib/
	
	mkdir debian/ncmpc/usr/share/doc/ncmpc/examples
	mv debian/ncmpc/usr/share/doc/ncmpc/*.sample \
		debian/ncmpc/usr/share/doc/ncmpc/examples
	mv debian/ncmpc/usr/share/doc/ncmpc/ncmpc.lirc \
		debian/ncmpc/usr/share/doc/ncmpc/examples

binary-indep: install-indep
	dh_testdir
	dh_testroot
	dh_installchangelogs -i
	dh_installdocs -A -i NEWS README AUTHORS
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: build install-arch
	dh_testdir
	dh_testroot
	dh_installchangelogs -a
	dh_installdocs -A -a NEWS README
	dh_installmenu -a
	dh_link -a
	dh_strip -a
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-arch binary-indep
.PHONY: build clean binary-indep binary-arch binary install-indep install-arch
