## ncmpc 0.27

=== debian/changelog ===
ncmpc (0.27-1) unstable; urgency=medium

  * New upstream release.
    - Drop lirc.patch; included upstream.
      Remove dh_autoreconf which isn't needed anymore.
  * Update standards version to 4.1.1:
    - Update to debhelper version 10.
    - Drop build-deps on autotools-dev and dh-autoreconf which are no longer
      needed.

 -- Sebastian Harl <tokkee@debian.org>  Sun, 22 Oct 2017 14:25:02 +0200
