=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: sound
 Priority: optional
 Maintainer: Sebastian Harl <tokkee@debian.org>
-Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.14.6), autotools-dev, libncursesw5-dev, libglib2.0-dev, liblircclient-dev, libmpdclient-dev (>= 2.5~), doxygen, dh-autoreconf
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 10~), dpkg-dev (>= 1.14.6), libncursesw5-dev, libglib2.0-dev, liblircclient-dev, libmpdclient-dev (>= 2.5~), doxygen
+Standards-Version: 4.1.1
 Homepage: http://mpd.wikia.com/wiki/Client:Ncmpc
 Vcs-Git: git://git.tokkee.org/pkg-ncmpc.git
 Vcs-Browser: http://git.tokkee.org/?p=pkg-ncmpc.git
