## ncmpc 0.33

=== debian/changelog ===
ncmpc (0.33-2) unstable; urgency=medium

  * Install examples with dh, fixes FTBS (Closes: #919376)

 -- Geoffroy Youri Berret <efrim@azylum.org>  Tue, 15 Jan 2019 16:53:45 +0100

ncmpc (0.33-1) unstable; urgency=medium

  * Enable pgpmode in watch file, add upstream signing key
  * New upstream release.
    - Fix "CVE-2018-9240 (Closes: #894724)
    - Fix "segfault on bad connection" (Closes: #902699)
    - Fix "Defaults to non-policy-compliant configuration
      file" (Closes: #896059)
  * Update standards version to 4.3.0.
    Update debhelper to compat 12
    Update upstream Homepage
  * Update d/rules to build with meson.
    Switch from menu to XDG Desktop file
  * Refactored copyright (dep-5 machine-interpretable format)
  * Takeover for the mpd-team (Closes: #916731)
  * Register html manual with doc-base

 -- Geoffroy Youri Berret <efrim@azylum.org>  Mon, 07 Jan 2019 14:55:41 +0100
