=== debian/control ===
Source: ncmpc
Section: sound
Priority: optional
Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
Uploaders: Sebastian Harl <tokkee@debian.org>, Geoffroy Youri Berret <efrim@azylum.org>
Build-Depends: debhelper-compat (= 12),
        meson (>= 0.47),
        libncursesw5-dev,
        libboost-dev,
        libmpdclient-dev (>= 2.9),
        liblircclient-dev,
        pkg-config,
        libpcre++-dev,
# for doc
        python3-sphinx
Standards-Version: 4.3.0
Homepage: https://www.musicpd.org/clients/ncmpc/
Vcs-Git: https://salsa.debian.org/mpd-team/ncmpc.git
Vcs-Browser: https://salsa.debian.org/mpd-team/ncmpc

Package: ncmpc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${sphinxdoc:Depends}
Suggests: mpd, ncmpc-lyrics
Enhances: mpd
Provides: mpd-client
Built-Using: ${sphinxdoc:Built-Using}
Description: ncurses-based audio player
 This package contains a text-mode client for MPD, the Music Player Daemon.
 Its goal is to provide a keyboard oriented and consistent interface to MPD,
 without wasting resources.
 .
 Features:
  - full Unicode and wide character support
  - music database browser, database search, media library
  - audio output configuration
  - lyrics
  - LIRC support
  - customizable key bindings and colors
  - tiny memory footprint, smaller than any other interactive MPD client

Package: ncmpc-lyrics
Architecture: all
Depends: ncmpc, ruby, ${misc:Depends}
Description: ncurses-based audio player (lyrics plugins)
 ncmpc is a text-mode client for MPD, the Music Player Daemon. Its goal is to
 provide a keyboard oriented and consistent interface to MPD, without wasting
 resources.
 .
 This package contains plugins to download lyrics.
