## ncmpc 0.35

=== debian/changelog ===
ncmpc (0.35-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:51:22 +0100

ncmpc (0.35-1) unstable; urgency=medium

  * New upstream release (Closes: #941761)
    - Show total duration of selection (Closes: #631121)
  * Drop manualInstPatch, included upstream
  * Update standards version to 4.4.0
  * Declare compliance with Debian Policy 4.4.1

 -- Geoffroy Youri Berret <efrim@azylum.org>  Tue, 15 Oct 2019 14:27:19 +0200
