=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
         libpcre++-dev,
 # for doc
         python3-sphinx
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://www.musicpd.org/clients/ncmpc/
 Vcs-Git: https://salsa.debian.org/mpd-team/ncmpc.git
 Vcs-Browser: https://salsa.debian.org/mpd-team/ncmpc
