=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 4 file
version=4

# HTTP site (basic)
opts="pgpmode=auto" \
  https://www.musicpd.org/download/ncmpc/0/ \
  ncmpc-([\d\.]+)\.tar\.xz debian uupdate
