=== debian/changelog ===
ncmpc (0.42-1) unstable; urgency=medium

  * New upstream release
  * Add basic upstream metadata
  * Declare compliance with Debian Policy 4.5.0
  * d/watch: remove useless script part
  * Remove html documentation (Closes: #954362)
  * Drop ruby dependency in ncmpc-lyrics
  * Add NEWS.Debian regarding lyrics plugin removal
  * Update copyright
  * Bump dh compat to level 13
  * Dropped version in libmpdclient-dev dependency

 -- Geoffroy Youri Berret <efrim@azylum.org>  Wed, 11 Nov 2020 10:49:08 +0100
