=== debian/control ===
--- 
+++ 
@@ -3,28 +3,28 @@
 Priority: optional
 Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastian Harl <tokkee@debian.org>, Geoffroy Youri Berret <efrim@azylum.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
         meson (>= 0.47),
         libncursesw5-dev,
         libboost-dev,
-        libmpdclient-dev (>= 2.9),
+        libmpdclient-dev,
         liblircclient-dev,
         pkg-config,
         libpcre++-dev,
 # for doc
         python3-sphinx
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://www.musicpd.org/clients/ncmpc/
 Vcs-Git: https://salsa.debian.org/mpd-team/ncmpc.git
 Vcs-Browser: https://salsa.debian.org/mpd-team/ncmpc
+Rules-Requires-Root: no
 
 Package: ncmpc
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: mpd, ncmpc-lyrics
 Enhances: mpd
 Provides: mpd-client
-Built-Using: ${sphinxdoc:Built-Using}
 Description: ncurses-based audio player
  This package contains a text-mode client for MPD, the Music Player Daemon.
  Its goal is to provide a keyboard oriented and consistent interface to MPD,
@@ -41,7 +41,7 @@
 
 Package: ncmpc-lyrics
 Architecture: all
-Depends: ncmpc, ruby, ${misc:Depends}
+Depends: ncmpc, ${misc:Depends}
 Description: ncurses-based audio player (lyrics plugins)
  ncmpc is a text-mode client for MPD, the Music Player Daemon. Its goal is to
  provide a keyboard oriented and consistent interface to MPD, without wasting
