## ncmpc 0.43

=== debian/changelog ===
ncmpc (0.43-1) unstable; urgency=medium

  * Update copyright
  * Add python3 dependency in ncmpc-lyrics
  * Update NEWS.Debian regarding new lyrics plugin

 -- Geoffroy Youri Berret <efrim@azylum.org>  Wed, 27 Jan 2021 18:12:31 +0100
