=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
         libpcre++-dev,
 # for doc
         python3-sphinx
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://www.musicpd.org/clients/ncmpc/
 Vcs-Git: https://salsa.debian.org/mpd-team/ncmpc.git
 Vcs-Browser: https://salsa.debian.org/mpd-team/ncmpc
@@ -41,7 +41,7 @@
 
 Package: ncmpc-lyrics
 Architecture: all
-Depends: ncmpc, ${misc:Depends}
+Depends: ncmpc, python3, ${misc:Depends}
 Description: ncurses-based audio player (lyrics plugins)
  ncmpc is a text-mode client for MPD, the Music Player Daemon. Its goal is to
  provide a keyboard oriented and consistent interface to MPD, without wasting
