## ncmpc 0.45

=== debian/changelog ===
ncmpc (0.45-1) unstable; urgency=medium

  * New upstream release (Closes: #982575)
  * Add dependency on python3-unidecode in ncmpc-lyrics
  * Update copyright

 -- Geoffroy Youri Berret <efrim@azylum.org>  Fri, 12 Feb 2021 12:39:11 +0100
