=== debian/control ===
--- 
+++ 
@@ -41,7 +41,7 @@
 
 Package: ncmpc-lyrics
 Architecture: all
-Depends: ncmpc, python3, ${misc:Depends}
+Depends: ncmpc, python3, python3-unidecode, ${misc:Depends}
 Description: ncurses-based audio player (lyrics plugins)
  ncmpc is a text-mode client for MPD, the Music Player Daemon. Its goal is to
  provide a keyboard oriented and consistent interface to MPD, without wasting
