=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with sphinxdoc
+	dh $@
 
 override_dh_auto_configure:
 		dh_auto_configure -- \
@@ -16,7 +16,7 @@
 				-Ddocumentation=auto \
 				-Dkey_screen=true \
 				-Dhelp_screen=true \
-				-Dhtml_manual=true \
+				-Dhtml_manual=false \
 				-Dlibrary_screen=true \
 				-Dlyrics_screen=true \
 				-Dlyrics_plugin_dir="/usr/lib/ncmpc/lyrics/" \
