## ncmpc 0.46

=== meson_options.txt ===
--- 
+++ 
@@ -50,6 +50,11 @@
   value: true,
   description: 'Enable the search screen')
 
+# The playlist editor is work in progress, not usable yet.
+option('playlist_editor', type: 'boolean',
+  value: false,
+  description: 'Enable the playlist editor')
+
 option('song_screen', type: 'boolean',
   value: true,
   description: 'Enable the song viewer screen')
