=== debian/changelog ===
ncmpc (0.46-1) unstable; urgency=medium

  * Revert "Depends on python3:any for ncmpc-lyrics"
  * Remove libboost-dev build dependency
  * Update build dependency for libpcre
  * Disable explicitly playlist_editor build option

 -- Geoffroy Youri Berret <efrim@azylum.org>  Sat, 27 Nov 2021 15:39:16 +0100

ncmpc (0.45-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.6.0
  * Moved lyrics plugin to /usr/libexec
  * Depends on python3:any for ncmpc-lyrics
  * Remove obsolete configure option artist_screen (Closes: #998564)
  * Enable NDEBUG to disable asserts

 -- Geoffroy Youri Berret <efrim@azylum.org>  Sat, 06 Nov 2021 12:25:39 +0100
