=== debian/control ===
--- 
+++ 
@@ -6,14 +6,13 @@
 Build-Depends: debhelper-compat (= 13),
         meson (>= 0.47),
         libncursesw5-dev,
-        libboost-dev,
         libmpdclient-dev,
         liblircclient-dev,
         pkg-config,
-        libpcre++-dev,
+        libpcre2-dev,
 # for doc
         python3-sphinx
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://www.musicpd.org/clients/ncmpc/
 Vcs-Git: https://salsa.debian.org/mpd-team/ncmpc.git
 Vcs-Browser: https://salsa.debian.org/mpd-team/ncmpc
