## ncmpc 0.47

=== debian/changelog ===
ncmpc (0.47-2) unstable; urgency=medium

  [ Diederik de Haas ]
  * ci: Add Salsa's CI default configuration
  * ci: Disable 'test-crossbuild-arm64' job
  * d/control: lyrics: Add python3-bs4 and python3-requests dependencies
    (Closes: #1031754)
  * d/control: Replace B-D on transitional packages with their targets

  [ Geoffroy Youri Berret ]
  * Update copyright
  * Update standards version to 4.6.2, no changes needed.

 -- Geoffroy Youri Berret <kaliko@debian.org>  Wed, 22 Feb 2023 19:49:04 +0100

ncmpc (0.47-1) unstable; urgency=medium

  * Update my email as Uploaders
  * Update standards version to 4.6.1, no changes needed.
  * Update copyright

 -- Geoffroy Youri Berret <kaliko@debian.org>  Mon, 04 Jul 2022 13:59:08 +0200
