=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: sound
 Priority: optional
 Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
-Uploaders: Sebastian Harl <tokkee@debian.org>, Geoffroy Youri Berret <efrim@azylum.org>
+Uploaders: Sebastian Harl <tokkee@debian.org>, Geoffroy Youri Berret <kaliko@debian.org>
 Build-Depends: debhelper-compat (= 13),
         meson (>= 0.47),
-        libncursesw5-dev,
+        libncurses-dev,
         libmpdclient-dev,
-        liblircclient-dev,
+        liblirc-dev,
         pkg-config,
         libpcre2-dev,
 # for doc
         python3-sphinx
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://www.musicpd.org/clients/ncmpc/
 Vcs-Git: https://salsa.debian.org/mpd-team/ncmpc.git
 Vcs-Browser: https://salsa.debian.org/mpd-team/ncmpc
@@ -40,7 +40,7 @@
 
 Package: ncmpc-lyrics
 Architecture: all
-Depends: ncmpc, python3, python3-unidecode, ${misc:Depends}
+Depends: ncmpc, python3, python3-unidecode, python3-bs4, python3-requests, ${misc:Depends}
 Description: ncurses-based audio player (lyrics plugins)
  ncmpc is a text-mode client for MPD, the Music Player Daemon. Its goal is to
  provide a keyboard oriented and consistent interface to MPD, without wasting
