=== debian/watch ===
--- 
+++ 
@@ -6,4 +6,4 @@
 # HTTP site (basic)
 opts="pgpmode=auto" \
   https://www.musicpd.org/download/ncmpc/0/ \
-  ncmpc-([\d\.]+)\.tar\.xz debian uupdate
+  ncmpc-([\d\.]+)\.tar\.xz
