## ncmpc 0.49

=== meson_options.txt ===
--- 
+++ 
@@ -89,3 +89,5 @@
 option('html_manual', type: 'boolean',
 	value: true,
 	description: 'Build the HTML manual')
+
+option('test', type: 'boolean', value: false, description: 'Build the unit tests and debug programs')
