=== debian/changelog ===
ncmpc (0.49-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:06:04 +1100

ncmpc (0.49-1build1) noble; urgency=high

  * No change rebuild against liblirc-client0t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:42:02 +0100

ncmpc (0.49-1) unstable; urgency=medium

  * New upstream release
  * Update copyright (upstream switched to spdx headers)
  * Add NEWS.Debian regarding the new config location

 -- Geoffroy Youri Berret <kaliko@debian.org>  Sun, 23 Apr 2023 15:40:46 +0200
