## ncmpc 0.50

=== debian/changelog ===
ncmpc (0.50-1) unstable; urgency=medium

  * Update standards version to 4.7.0, no changes needed.
  * Update Build-Depends
  * Build-Depends: switch to pkgconf
  * Update copyright

 -- Geoffroy Youri Berret <kaliko@debian.org>  Fri, 13 Sep 2024 17:46:34 +0200
