## ncmpc 0.51

=== debian/changelog ===
ncmpc (0.51-1build1) plucky; urgency=medium

  * Rebuild against latest fmtlib

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 13 Nov 2024 10:08:45 -0500

ncmpc (0.51-1) unstable; urgency=medium

  * New upstream release

 -- Geoffroy Youri Berret <kaliko@debian.org>  Sat, 28 Sep 2024 10:47:37 +0200
