=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: ncmpc
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
+Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastian Harl <tokkee@debian.org>, Geoffroy Youri Berret <kaliko@debian.org>
 Build-Depends: debhelper-compat (= 13),
-        meson (>= 0.47),
+        meson (>= 0.60),
+        libfmt-dev (>= 9.1.0),
         libncurses-dev,
         libmpdclient-dev,
         liblirc-dev,
-        pkg-config,
+        pkgconf,
         libpcre2-dev,
 # for doc
         python3-sphinx
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.musicpd.org/clients/ncmpc/
 Vcs-Git: https://salsa.debian.org/mpd-team/ncmpc.git
 Vcs-Browser: https://salsa.debian.org/mpd-team/ncmpc
