## ncmpc 0.52

=== meson_options.txt ===
--- 
+++ 
@@ -26,6 +26,9 @@
 
 option('nls', type: 'feature',
   description: 'Enable NLS support')
+
+option('iconv', type: 'feature',
+  description: 'Enable iconv support')
 
 option('lirc', type: 'feature',
   description: 'Enable LIRC support')
