=== debian/changelog ===
ncmpc (0.52-1) unstable; urgency=medium

  * Update Build-Depends
  * Update copyright

 -- Geoffroy Youri Berret <kaliko@debian.org>  Thu, 20 Feb 2025 11:36:23 +0100
