=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastian Harl <tokkee@debian.org>, Geoffroy Youri Berret <kaliko@debian.org>
 Build-Depends: debhelper-compat (= 13),
-        meson (>= 0.60),
+        meson (>= 1.0.0),
         libfmt-dev (>= 9.1.0),
         libncurses-dev,
         libmpdclient-dev,
