=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,7 @@
 	dh $@
 
 override_dh_auto_configure:
-		dh_auto_configure -- \
-				-Dartist_screen=true \
+		dh_auto_configure -- -Db_ndebug=true \
 				-Dasync_connect=true \
 				-Dcolors=true \
 				-Dchat_screen=true \
@@ -19,7 +18,7 @@
 				-Dhtml_manual=false \
 				-Dlibrary_screen=true \
 				-Dlyrics_screen=true \
-				-Dlyrics_plugin_dir="/usr/lib/ncmpc/lyrics/" \
+				-Dlyrics_plugin_dir="/usr/libexec/ncmpc/lyrics/" \
 				-Dlirc=enabled \
 				-Dlocale=enabled \
 				-Dmanual=true \
@@ -28,6 +27,7 @@
 				-Dmultibyte=true \
 				-Dnls=enabled \
 				-Doutputs_screen=true \
+				-Dplaylist_editor=false \
 				-Dregex=enabled \
 				-Dsearch_screen=true \
 				-Dsong_screen=true
